### Method

# Handy TabView get_page_position

since: 1.2

#### Declaration [src]

    gint
    hdy_tab_view_get_page_position (
      HdyTabView* self,
      HdyTabPage* page
    )

#### Description [src]

Finds the position of `page` in `self`, starting from 0.

Available since: 1.2

#### Parameters

`page`

  Type: `HdyTabPage`

  A page of `self`.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

The position of `page` in `self`.